queue - Task #5930

[user request] Evaluate, if we can replace google analytics with https://matomo.org/
11/01/2018 05:49 PM - Nico Schottelius

Status: Closed Start date: 11/01/2018
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

PM Check date: 02/05/2019

Description

¢ Have a test installation
¢ Use it on ungleich.ch
¢ See results

History

#1 - 11/07/2018 01:34 PM - Marcus Przyklink

- Status changed from New to Seen

#2 - 12/29/2018 12:54 PM - Nico Schottelius

- Subject changed from Evaluate, if we can replace google analytics with htips://matomo.org/ to [user request] Evaluate, if we can replace google
analytics with https://matomo.org/

#3 - 01/09/2019 02:52 PM - Jason Kim
- PM Check date set to 01/09/2019

#4 - 02/04/2019 05:50 PM - Jason Kim
- PM Check date changed from 01/09/2019 to 02/05/2019

#5 - 06/23/2019 06:54 PM - Sanghee Kim
- Project changed from Open Infrastructure to queue
- Status changed from Seen to New

- Assignee deleted (Marcus Przyklink)

#6 - 02/19/2020 09:09 AM - Timothée Floure

- Assignee set to Timothée Floure

There's a community-backed APT repository [1] allowing easy deployment on debian and derivatives, which | will quickly cdistify for a test deployment
at ungleich.

[1] https://debian.matomo.org/

#7 - 02/24/2020 04:02 PM - Timothée Floure

- Status changed from New to In Progress

#8 - 02/24/2020 07:18 PM - Timothée Floure

Initial type (__ungleich_matomo) push to dot-cdist and deployed on analytics.ungleich.ch. I'll tune it (auto-archiving, LDAP authentication) and enable
tracking for ungleich.ch tomorrow.

#9 - 02/24/2020 07:50 PM - Nico Schottelius

Nice!

redmine@ungleich.ch writes:
#10 - 02/25/2020 09:47 AM - Timothée Floure

https://analytics.ungleich.ch/ is plugged to the LDAP for Nico & Sanghee, and is tracking ungleich.ch/u/.

The deployment is not perfect/optimized, but good enough for now. It'll gather data over the next few hours/days.

#11 - 02/10/2021 08:49 AM - Timothée Floure
- Status changed from In Progress to Waiting

- Assignee deleted (Timothée Floure)

#12 - 01/03/2024 10:51 AM - Nico Schottelius
- Status changed from Waiting to Closed
